package com.yfd.platform.utils;

public class TestFileDir {
    public static void main(String[] args) throws Exception {
        double resultvalue = 50;
        double baseValue = 100;
        double abs = Math.abs((resultvalue - baseValue) / baseValue * 100);
        System.out.println(abs);

    }
}
